Subject: WI Sales Feedback
From: Subir Chakma <[email-masked]>
To: Roshan chetri <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Sat, 26 May 2012 05:10:25 +0530 (IST)

Hi Roshan, 

-Always gather Phone number. This is very important for follow-ups. 
Best time to ask for a number is in middle of conversation, or while you check sometime for cs. We have good canned responses that you can utilize- 
"While I find a best package for you, may I get your phone number for our records." Or 
"Before we proceed, please confirm your email address & let me know your phone number for our records" 

-And after giving/assisting a customer with a Free Trial, do put in the follow-up question- "Would it be fine if I give you a call tomorrow at your convenient time?" 

-If customer says yes, then ask for phone number and best time to call. 
-If they don't want to give out their contact info, no issue. You can encourage them to contact back anytime via phone/chat or email for any sales query 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Robin' 
Robin: Is there anything else I may assist you with today? 
Jyoti: i'd like to see the picture quality before i can buy the package 
Robin: How may I assist you today? 
Jyoti: could i get a free trial 
Robin: Yes, you can have 1-day free trial. You will have an access to all of our channels both Live & VOD. Another option I suggest is to subscribe for a monthly plan with our best Hindi Value pack which worth just $14.99 per month. This way you can check the service for a month, at your convenience, without being limited to 24 hours only. 
Robin: 
Robin: let's subscribe for a monthly pack. 
Jyoti: let me try it for a day first, i am considering 3 to 4 options , i can not subscribe each of them 
Jyoti: so i want to try first, for 24 hours is also fine 
Robin: Alright! You can subscribe according to your convenience. 
Jyoti: so what do i need to do for the trial 
Jyoti: will you need credit card details? 
Robin: It is not required, just let go to home package and there you can subscribe for trial period. 
Robin: Are you able to see the trial options? 
Jyoti: i added the family pack in the cart and clicked on checkout 
Jyoti: it is asking for all details along with credit card info 
Robin: Please click on the below link for your trial account and fill the details. 
Robin: http://watchindia.tv/free_trial_registration.aspx?did=4 
Jyoti: ok i was able to sign uo 
Robin: Great. 
Robin: Is there anything else I may assist you with today? 
Jyoti: so how long before i can get access? 
Robin: You will get activation mail in your email within a second after the activation of trial account then you can watch the programmes. 
Jyoti: ok will check email then 
Jyoti: thanks for your help 

---------------------------------------------------------------- 

Regards 
Subir